Subject: Re: [PATCH] Bogus return status in drivers/net/tg3.c

From: "David S. Miller" <[email-masked]>
Date: Fri, 19 Dec 2003 21:54:42 -0800

On Sat, 20 Dec 2003 00:49:11 -0500
Jeff Garzik <[email-masked]> wrote:

> Up to you.  Either way I want to make sure it goes into 
> net-drivers-2.5-exp, which has your current tg3-2.5 tree up until now.

I'm concerned how difficult it will be for you to push the
net-drivers-2.5-exp tree into 2.6.x any time soon.

Let's create a no lose situation :)  I'll toss it into my tree and
you toss it into your's and this way it'll get in somehow.